body {
	background-image: url(../Images/colombiaBack.jpg);
	background-repeat:repeat;
}
.newsBody
{
	font-family:Tahoma, "Times New Roman", "Trebuchet MS";
	font-size:1em;
	color:#003366;
}
.newsBody1
{
	font-family:Tahoma, "Times New Roman", "Trebuchet MS";
	font-size:1em;
	color:#003366;
	padding:20px;
}
.links
{
	background-image:url(../images_links/link_back.gif);
	padding-left:.7em;
	padding-right:.7em;
	text-decoration:none;
	margin-left: .3em;
	margin-right: .3em;
}
a.links:link
{
	background-image:url(../images_links/link_back.gif);
	font-weight: normal;
	color: #000033;
	background-color: #FFFFFF;
}

a.links:hover
{
	background-image:url(../images_links/link_over.gif);
	font-weight: normal;
	color: #000033;
	background-color: #FFFFFF;
}
a.links:active
{
	background-image:url(../images_links/link_down.gif);
	font-weight: normal;
	color:#000033;
	background-color: Silver;
}
a.links:visited
{
	font-weight: normal;
	color: #FFFFFF;
}
.linksP
{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.3em;
	margin:.4em;
}
.logo
{
	text-align:center;

}
.hrMargin
{
	margin:0px;

}
.homeContent
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#003366;
	padding:10px;
}
.leftImg
{
	float:left;
}
.rightImg
{
	float:right;
}
h2
{
	color:#000033;
	font-family:"Times New Roman", Times, serif;
	font-size:1.8em;
	text-align:center;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #666666;
	text-align:center;
}
.middleBlock
{
	
	margin-left:180px;
	margin-right:180px;
}
.paragraphClear
{
	clear:both;	
}
.imgMarginLeft
{
	margin-left:20px;
	margin-bottom:10px;	
}
a.linksSide:hover
{
	font-weight: normal;
	color:#000000;
	background-color:#CCCCCC;
}
a.linksSide:active
{
	font-weight: normal;
	color: #000080;
	background-color: Silver;
}
img
{
	margin:10px;
}